<?php  
/*------------------------------------------------------------------------
# author    joomina webdesign
# copyright Copyright © 2011 joomina.ir. All rights reserved.
# @license  http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Website   http://www.joomina.ir
# طراحی توسط امیررضا تهرانی 09123025356
-------------------------------------------------------------------------*/

defined( '_JEXEC' ) or die; 

// parameters (template)
$modernizr = $this->params->get('modernizr');
$bootstrap = $this->params->get('bootstrap');
$pie = $this->params->get('pie');

// variables
$app = JFactory::getApplication();
$doc = JFactory::getDocument(); 
$params = $app->getParams();
$pageclass = $params->get('pageclass_sfx'); // parameter (menu entry)
$tpath = $this->baseurl.'/templates/'.$this->template;

$this->setGenerator(null);

// load sheets and scripts
$doc->addStyleSheet($tpath.'/css/template.css.php?b='.$bootstrap.'&amp;v=1'); 
if ($modernizr==1) $doc->addScript($tpath.'/js/modernizr-2.6.2.js'); // <- this script must be in the head

// unset scripts, put them into /js/template.js.php to minify http requests
unset($doc->_scripts[$this->baseurl.'/media/system/js/mootools-core.js']);
unset($doc->_scripts[$this->baseurl.'/media/system/js/core.js']);
unset($doc->_scripts[$this->baseurl.'/media/system/js/caption.js']);

?><!doctype html>
<!--[if IEMobile]><html class="iemobile" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if gt IE 8]><!-->  <html class="no-js" lang="<?php echo $this->language; ?>"> <!--<![endif]-->

<head>
  <script type="text/javascript" src="<?php echo $tpath.'/js/template.js.php?b='.$bootstrap.'&amp;v=1'; ?>"></script>
  <jdoc:include type="head" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" /> <!-- mobile viewport -->
  <link rel="apple-touch-icon-precomposed" href="<?php echo $tpath; ?>/apple-touch-icon-57x57.png"> <!-- iphone, ipod, android -->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="<?php echo $tpath; ?>/apple-touch-icon-72x72.png"> <!-- ipad -->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="<?php echo $tpath; ?>/apple-touch-icon-114x114.png"> <!-- iphone retina -->
  <?php if ($pie==1) : ?>
    <!--[if lte IE 8]>
      <style> 
        {behavior:url(<?php echo $tpath; ?>/js/PIE.htc);}
      </style>
    <![endif]-->
  <?php endif; ?>
<script type="text/javascript">
  (function($){ 
			var j = jQuery.noConflict();

    j(document).ready(function(){
      // dropdown
      j('.item-102').addClass('dropdown');
      j('.item-102 > a').addClass('dropdown-toggle');
      j('.item-102 > a').attr('data-toggle', 'dropdown');
      j('.item-102 > a').append('<b class="caret"></b>');
      j('.item-102 > ul').addClass('dropdown-menu');
	  j('.item-109').addClass('dropdown');
      j('.item-109 > a').addClass('dropdown-toggle');
      j('.item-109 > a').attr('data-toggle', 'dropdown');
      j('.item-109 > a').append('<b class="caret"></b>');
      j('.item-109 > ul').addClass('dropdown-menu');
      // divider 
      j('<li class="divider"></li>').insertAfter('.item-106');
    });
  })(jQuery);
</script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>
	
<body class="<?php echo $pageclass; ?>">
	<div class="container">

  <div id="head" >
<!--menustart-->
    <div class="navbar">
    <div class="navbar navbar-inverse">
    <div class="navbar-inner">
    <div class="container">
     
    <!-- .btn-navbar is used as the toggle for collapsed navbar content -->
    <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
    </a>
     
    <!-- Be sure to leave the brand out there if you want it shown -->
    <a class="brand" href="#"><?php $config =& JFactory::getConfig();
echo  $config->getValue( 'config.sitename' ); ?></a>
     
    <!-- Everything you want hidden at 940px or less, place within here -->
    <div class="nav-collapse collapse">
     
      <jdoc:include type="modules" name="menu" style="xhtml" />
      <jdoc:include type="modules" name="search" style="none" />
     
    </div>
     
    </div>
    </div>
    </div>
    </div>
 <!--menuend-->
 
   <div class="rowspacer"></div>
   <div class="row-fluid">
   	<div class="span1"></div>
    
    
   	<div class="row">
                        <div id="myCarousel" class="carousel slide">
                        <!-- Carousel items -->
                        <div class="carousel-inner">
                       
                       
                             <jdoc:include type="modules" name="slideshow" style="xhtml" />

                       
                        </div>
                        <!-- Carousel nav -->
                        <a class="carousel-control left" href="#myCarousel" data-slide="prev">&lsaquo;</a>
                        <a class="carousel-control right" href="#myCarousel" data-slide="next">&rsaquo;</a>
                        </div>
    </div>
   
   
   
   </div><!--row-->
   
   </div>
   </div><!--head-->

<div class="rowspacer"></div>


<div id="tops" class="container">
    <div class="row-fluid">
    <div class="span12">
    
    <div class="row-fluid">
<div class="span3"><jdoc:include type="modules" name="top1" style="none" /></div>
	<div class="span3"><jdoc:include type="modules" name="top2" style="none" /></div>
	<div class="span3"><jdoc:include type="modules" name="top3" style="none" /></div>
    	<div class="span3"><jdoc:include type="modules" name="top4" style="none" /></div>    </div>
    </div>
    </div>
    </div>



<div id="tops" class="container-fluid">
<div class="row">

    
        
</div> 
</div>

<div class="rowspacer"></div>
	<div class="span1"></div>
<div id="content" class="container">
  
  <div class="span3">
    <jdoc:include type="modules" name="right" style="joomina" />
  </div>
  
  <div class="span8">
    <jdoc:include type="message" />
  <jdoc:include type="component" />
</div>

  
</div>

<div class="rowspacer"></div>
<div class="container">
    <div class="row-fluid">
    <div class="span12">
    
    <div class="row-fluid">
    <div class="span6">  <jdoc:include type="modules" name="banner1" style="joomina" /></div>
       <div class="span6"> <jdoc:include type="modules" name="banner2" style="joomina" /></div>
    </div>
    </div>
    </div>
    </div>


<div class="rowspacer"></div>
<div class="container">
    <div class="row-fluid">
    <div class="span12">
    
    <div class="row-fluid">
    <div class="span6"> <div class="book"> <jdoc:include type="modules" name="book" style="joomina" /></div></div>
       <div class="span6">  <div class="joomla"> <jdoc:include type="modules" name="joomla" style="joomina" /></div></div>
    </div>
    </div>
    </div>
    </div>




<div id="footer"class="container">
  <div class="row">
    <div class="span12">
      
      <div class="span5"><p>کلیه حقوق این سایت متعلق است به  - <?php echo $app->getCfg('sitename'); ?></p></div>
      
            <div class="span6"><p>بومی و فارسی سازی توسط <a href="http://joomina.ir">گروه طراحان وب جومینا</a></p></div>

      
    </div>
  </div>
</div>

<div style="border:1px solid #CCC; z-index: 500;color:#333;font-size:11px;line-height:20px;padding:5px;border-top-right-radius:8px;border-top-left-radius:8px;text-align:center;font-size:8pt;position:fixed;left:10px; bottom:0px;background-color:#ebebeb;background-repeat:repeat; font-family:tahoma" dir="rtl">
از آخرین خبرهای جوملا مطلع شوید<br /> <script src="http://apis.google.com/js/plusone.js" type="text/javascript" gapi_processed="true">
{lang: 'fa'}</script><g:plusone href="http://www.joomina.ir"></g:plusone></div>

<jdoc:include type="modules" name="debug" />
</body>

</html>

